database_api.find_smt_contributions
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
SMT (스마트 미디어 토큰) 기여 (contribution)를 찾습니다. 기여는 ICO 단계에서 SMT에 대한 개별 기여를 추적하는 데 필요합니다.
참고: Token Units, Vesting Contributions
Parameters
PARAMETERS
json
{
"symbol_contributors": []
}⚠ 이 메서드는 지원 중단 (deprecated, SMT 시대)되었으며 더 이상 퍼블릭 노드에서 제공되지 않습니다.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_smt_contributions",
"params": {
"symbol_contributors": []
},
"id": 1
}'Response
RESPONSE
json
{
"contributions": [
{
"id": 0,
"symbol": {
"nai": "@@422838704",
"decimals": 0
},
"contributor": "alice",
"contribution_id": 0,
"contribution": {
"amount": "1000",
"precision": 3,
"nai": "@@000000021"
}
}
]
}